package com.brilliance.isc.common.api.fftmsg.service;

import com.brilliance.isc.vo.FftmsgVo;
import com.github.pagehelper.PageInfo;

public interface FftmsgService {

    PageInfo queryFftmsg(FftmsgVo fftmsgvo);

    void bundFftmsg(FftmsgVo fftmsgvo);

    void unBundFftmsg(FftmsgVo fftmsgvo);

}
